/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

body 
{ 
	padding-top: 50px;
	line-height: 11px;
}

form {
	margin: 0px;	
}
li {
	line-height: 15px;	
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.close:hover {
    font-size: 20px;
}


#dcmenutop {
	height: 0px;	
}

.list tr.pagination,
.list tr.pagination td,
.list tr.pagination td table
{
    height: auto;
}

#footer img.logo {
    height: auto;
    width: auto;
    background-image: none;
}

.pagination button {
	height: 30px;
	width: 30px;
	
}

#zenbox_tab {
padding-top: 9px;
}

.modal.whatsnew {
    margin-top: -75px;

}

.modal a, 
.popover a {
	text-decoration: none;
}

.modal-footer .btn-invisible {
    float: left;
    margin-left: 0px;
}
.modal-body   {
    font-size: 16px;
    padding-bottom: 30px;
}

.modal-footer .btn.btn-primary, 
.popover-footer .btn.btn-primary {
	color: #fff;
}

.modal-footer {
}

.modal ul li {
	line-height: 18px;	
}

.modal p {
	margin: 0 0 9px;	
}

h3.popover-title {
	margin-bottom: 0px;	
}
#tour {
    width: auto;
    margin: 0;
    left: 0px;
}

#tourEnd .modal-body p, 
#tourEnd .modal-body a {
	font-size: 18px;
    line-height: 26px;
}
#tourEnd .modal-body p
{
	margin-top: 84px;
}

li.icon-ok:before,i.icon-ok:before {
	color: #3FB300;	
}

i.icon-arrow-up:before {
    font-size: 40px;

}
.caption {
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}

.pointer,.pointer.up{
    background-image:  url('../../include/images/tour/arrow.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 109px;
}

.pointer.down {
    background-position: 0px -109px;
}



.pointer.up.left {
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -moz-transform:rotate(-45deg); /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
    -o-transform:rotate(-45deg); /* Opera */
    width: 93px\0/;
    height: 95px\0/;
    background:transparent url('../../include/images/tour/arrow_ie.png') no-repeat 0px 100px\0/;
    height: 110px \0/IE9;

}


.pointer.up.right {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -moz-transform:rotate(45deg); /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari and Chrome */
    -o-transform:rotate(45deg); /* Opera */
    background-image:  url('../../include/images/tour/arrow_ie.png')\0/;
    background-repeat: no-repeat\0/;
    background-position: 0px -280px\0/;
    width: 93px\0/;
    height: 95px\0/;
    height: 110px \0/IE9;
}


.pointer.down.right {
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -moz-transform:rotate(-45deg); /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
    -o-transform:rotate(-45deg); /* Opera */
    background-image:  url(../../include/images/tour/arrow_ie.png)\0/;
    background-repeat: no-repeat\0/;
    background-position: 0px -280px\0/;
    width: 93px\0/;
    height: 95px\0/;
    height: 110px \0/IE9;
}

.pointer.down.left {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -moz-transform:rotate(45deg); /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari and Chrome */
    -o-transform:rotate(45deg); /* Opera */
    background-image:  url(../../include/images/tour/arrow_ie.png)\0/;
    background-repeat: no-repeat\0/;
    background-position: 0px 280px\0/;
    width: 93px\0/;
    height: 95px\0/;
    height: 110px \0/IE9;
}


:focus {outline:none;}
::-moz-focus-inner {border:0;}

.rtl .modal {
    direction: rtl;
}

.rtl .modal-footer .btn {
    float: left;
}

.rtl .modal ul {
    margin: 0 25px 9px 0px;
}

.rtl .modal .close {
    float: left;
}

.rtl .pointer.up.right {
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -moz-transform:rotate(-45deg); /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
    -o-transform:rotate(-45deg); /* Opera */
}

.rtl .pointer.up.left {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -moz-transform:rotate(45deg); /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari and Chrome */
    -o-transform:rotate(45deg); /* Opera */
}

.rtl .pointer.down.right {
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); /* IE 9 */
    -moz-transform:rotate(45deg); /* Firefox */
    -webkit-transform:rotate(45deg); /* Safari and Chrome */
    -o-transform:rotate(45deg); /* Opera */
}

.rtl .pointer.down.left {
    transform:rotate(-45deg);
    -ms-transform:rotate(-45deg); /* IE 9 */
    -moz-transform:rotate(-45deg); /* Firefox */
    -webkit-transform:rotate(-45deg); /* Safari and Chrome */
    -o-transform:rotate(-45deg); /* Opera */
}

#pageContainer > div > table td:first-child {
    padding-right: 20px;
}